Bug 6786 - [UPDATE REQUEST] gtkmm2.4 2.24.2 -> 2.24.4
: [UPDATE REQUEST] gtkmm2.4 2.24.2 -> 2.24.4
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-02 20:22 MSK by Andrey Bondrov
Modified: 2016-03-09 20:06 MSK (History)
1 user (show)

See Also:
RPM Package: gtkmm2.4
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-03-02 20:22:31 MSK
We should update gtkmm2.4 to latest version 2.24.4.
Comment 1 Andrey Bondrov 2016-03-02 20:32:25 MSK
Advisory: "Update gtkmm2.4 to new version 2.24.4"

https://abf.rosalinux.ru/build_lists/2626364
https://abf.rosalinux.ru/build_lists/2626365
Comment 2 Vladimir Potapov 2016-03-03 13:06:15 MSK
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2016-03-09 17:24:37 MSK
gtkmm2.4-2.24.4-1
https://abf.rosalinux.ru/build_lists/2626364
https://abf.rosalinux.ru/build_lists/2626365
********************************** Advisory *****************************
Update gtkmm2.4 to new version 2.24.4
*************************************************************************
QA Verified